{
  "title": "Representation",
  "text": "-1 Money\n+3 Infiltrating to you\nInfiltrate",
  "copies": 1,
  "flavourText": "/* The chef was the first to know who the new managers where going to be when someone ordered lobsters for lunch on a Thursday. */"
}